ignore:
  - "/mercury.starterkit.yml"
# Remove certain keys from the generated info file: specifically, the ones
# that would cause it to fail a PHPCS job on GitLab CI.
info:
  datestamp: null
  project: null
  version: null
